Subject: Re: bug#28845: gnus-cloud does not work

From: Joakim Jalap <[email-masked]>
Date: Wed, 13 Dec 2017 08:49:22 +0100

Ted Zlatanov <[email-masked]> writes:

> JJ> I'm also running with debug-on-error, but that doesn't trigger.
>
> I assume there's nothing useful in *Messages*?

Unfortunately not.

> Hmm. I just tried it and had no issues on upload or download. Could you
> try setting `gnus-cloud-storage-method' to nil to bypass encoding
> altogether? Then try the other methods, to see if the default 'epg
> storage method is the issue? If it is, we can focus on the EPG
> integration. If it's not, we'll keep digging into nnimap itself.

I tried them all, but the result is the same (except that I'm not asked
for a password of course).

Regards,
Joakim